{$C}

program ShowColors;
begin
  color(15,1);
  writeln('1');
  color(15,2);
  writeln('2');
  color(15,3);
  writeln('3');
  color(15,4);
  writeln('4');
  color(15,5);
  writeln('5');
  color(15,6);
  writeln('6');
  color(15,7);
  writeln('7');
  color(15,8);
  writeln('8');
  color(15,9);
  writeln('9');
  color(15,10);
  writeln('10');
  color(15,11);
  writeln('11');
  color(15,12);
  writeln('12');
  color(15,13);
  writeln('13');
  color(15,14);
  writeln('14');
  color(0,15);
  writeln('15');
  readln;
end.
